## linux-meta-aws-5.11 5.11.0.1028.31~20.04.26

=== debian/changelog ===
linux-meta-aws-5.11 (5.11.0.1028.31~20.04.26) focal; urgency=medium

  * Bump ABI 5.11.0-1028.31~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Jan 2022 13:38:15 +0100

linux-meta-aws-5.11 (5.11.0.1027.30~20.04.25) focal; urgency=medium

  * Bump ABI 5.11.0-1027.30~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 06:49:35 -0300

linux-meta-aws-5.11 (5.11.0.1025.27~20.04.24) focal; urgency=medium

  * Bump ABI 5.11.0-1025.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 09:28:07 -0300

linux-meta-aws-5.11 (5.11.0.1023.24~20.04.23) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 08 Dec 2021 22:56:56 -0300

linux-meta-aws-5.11 (5.11.0.1023.24~20.04.22) focal; urgency=medium

  * Bump ABI 5.11.0-1023.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Dec 2021 06:18:15 -0700

linux-meta-aws-5.11 (5.11.0.1022.23~20.04.21) focal; urgency=medium

  * Bump ABI 5.11.0-1022.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Nov 2021 06:21:49 -0700

linux-meta-aws-5.11 (5.11.0.1021.22~20.04.20) focal; urgency=medium

  * Bump ABI 5.11.0-1021.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Oct 2021 12:39:41 -0600

linux-meta-aws-5.11 (5.11.0.1020.21~20.04.19) focal; urgency=medium

  * Bump ABI 5.11.0-1020.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Sep 2021 07:36:40 -0600

linux-meta-aws-5.11 (5.11.0.1019.20~20.04.18) focal; urgency=medium

  * Bump ABI 5.11.0-1019.20~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 12:23:16 +0200

linux-meta-aws-5.11 (5.11.0.1018.19~20.04.17) focal; urgency=medium

  * Bump ABI 5.11.0-1018.19~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Sep 2021 07:20:19 -0600

linux-meta-aws-5.11 (5.11.0.1017.18~20.04.16) focal; urgency=medium

  * Bump ABI 5.11.0-1017.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Aug 2021 10:02:57 -0600

linux-meta-aws-5.11 (5.11.0.1016.17~20.04.15) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Aug 2021 11:53:46 -0300

linux-meta-aws-5.11 (5.11.0.1016.17~20.04.14) focal; urgency=medium

  * Bump ABI 5.11.0-1016.17~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 Aug 2021 00:28:40 -0400

linux-meta-aws-5.11 (5.11.0.1015.16~20.04.13) focal; urgency=medium

  * Bump ABI 5.11.0-1015.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2021 08:57:20 -0600

linux-meta-aws-5.11 (5.11.0.1014.15~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-1014.15~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 10:43:31 -0300

linux-meta-aws-5.11 (5.11.0.1013.13~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-1013.13~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jul 2021 00:44:08 -0400

linux-meta-aws-5.11 (5.11.0.1012.12~20.04.10) focal; urgency=medium

  * Bump ABI 5.11.0-1012.12~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Jun 2021 10:42:29 -0600

linux-meta-aws-5.11 (5.11.0.1009.9~20.04.9) focal; urgency=medium

  * Bump ABI 5.11.0-1009.9~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Jun 2021 10:19:53 -0600

linux-meta-aws-5.11 (5.11.0.1008.8) focal; urgency=medium

  * Initial backport from hirsute

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Jun 2021 10:17:25 -0600

linux-meta-aws (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 10:17:48 -0700

linux-meta-aws (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:55:21 +0200

linux-meta-aws (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:11:11 -0500

linux-meta-aws (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 13:44:10 -0500

linux-meta-aws (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Apr 2021 14:47:38 +0200

linux-meta-aws (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 11:32:51 +0100

linux-meta-aws (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 18 Mar 2021 11:57:35 +0100


