## linux-meta-aws-5.11 5.11.0.1029.32~20.04.27

=== debian/changelog ===
linux-meta-aws-5.11 (5.11.0.1029.32~20.04.27) focal; urgency=medium

  * Bump ABI 5.11.0-1029.32~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 12:48:02 -0700
