=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-5.11-headers-5.11.0-1028,
- linux-headers-5.11.0-1028-aws,
- linux-modules-5.11.0-1028-aws,
+ linux-aws-5.11-headers-5.11.0-1029,
+ linux-headers-5.11.0-1029-aws,
+ linux-modules-5.11.0-1029-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/focal
 
 Package: linux-headers-aws
